:root {

--color-def: 		#2F2B47;
--color-piros: 		#E02259;


--font-clash: 'Clash Display Variable';
--font-sans: 'DM Sans';

}


html, body { width: 100%; height: 100%; margin: 0px; padding: 0px; }
body { position: relative; height: 100%; background-color: #E4E9F4; }
body, body * { font-family: sans-serif; transition: all .5s; line-height: 110%; }
ul { margin-block-start: unset; margin-block-end: unset; padding-inline-start: unset; }
p, a, ul, li { margin: 0px; padding: 0px; }
ul li::marker { font-size: 10px; }
p { margin: 0px; font-family: var(--font-sans); font-size: 20px; color: var(--color-def); }
a { text-decoration: none; margin: 0px; padding: 0px; color: unset; cursor: pointer; }
a:hover { color: unset; }

.sec-gap { margin-top: 100px; }

sup { font-family: var(--font-clash); }

h2 { font-family: var(--font-clash); color: var(--color-def); font-size: 40px; }
h3 { font-family: var(--font-clash); color: var(--color-def); font-size: 25px; }

.btn { font-family: var(--font-clash); font-size: 22px; text-transform: uppercase; color: #fff !important; border-radius: 15px; padding: 10px 25px 10px 25px; min-width: fit-content; white-space: nowrap; }
.btn:not([disabled]):active { transform: scale(.8); }

.btn.def { background-color: #2F2B47; }
.btn.def:hover { background-color: #413D60; }

.btn.red { background-color: var(--color-piros); }
.btn.red:hover { background-color: #413D60; }
.btn.red.arrow { padding: 10px 35px 10px 25px; background-repeat: no-repeat; background-size: 40px; background-position: right 20px center; background-image: url("data:image/svg+xml,%3Csvg width='100%25' height='100%25' viewBox='0 0 50 28' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xml:space='preserve' xmlns:serif='http://www.serif.com/' style='fill-rule:evenodd;clip-rule:evenodd;stroke-linecap:round;stroke-miterlimit:10;'%3E%3Cg transform='matrix(1.333333,0,0,1.333333,2.690667,13.999733)'%3E%3Cpath d='M0,0L25.964,0' style='fill:none;fill-rule:nonzero;stroke:white;stroke-width:2px;'/%3E%3C/g%3E%3Cg transform='matrix(1.333333,0,0,1.333333,35.164667,27.484667)'%3E%3Cpath d='M0,-20.227C2.498,-16.008 6.386,-12.692 10.523,-10.114C6.348,-7.575 2.621,-4.137 0,0L-2.496,0C0.123,-4.01 3.274,-7.493 7.166,-10.114C3.274,-12.774 0,-16.297 -2.537,-20.227L0,-20.227Z' style='fill:white;fill-rule:nonzero;'/%3E%3C/g%3E%3Cg transform='matrix(1.333333,0,0,1.333333,27.1412,27.484667)'%3E%3Cpath d='M0,-20.227C2.498,-16.008 6.387,-12.692 10.521,-10.114C6.346,-7.575 2.621,-4.137 0,0L-2.496,0C0.122,-4.01 3.275,-7.493 7.164,-10.114C3.275,-12.774 0,-16.297 -2.537,-20.227L0,-20.227Z' style='fill:white;fill-rule:nonzero;'/%3E%3C/g%3E%3C/svg%3E"); }



.form-control { box-shadow: unset !important; border: 1px solid #fff; border-radius: 40px; color: var(--color-def); height: 40px; padding: 0px 20px 0px 20px; display: flex; align-items: center; font-size: 16px; font-family: var(--font-sans); }
.form-control:focus { border: unset; outline: unset; }
::placeholder { color: #DCE0DF !important; opacity: 1; }
::-ms-input-placeholder { color: #DCE0DF !important; }



.form-check-input[type="radio"] { width: 16px; height: 16px; min-width: 16px; min-height: 16px; max-width: 16px; max-height: 16px; box-shadow: unset !important; border: 2px solid #2F2B47; background: transparent; }
.form-check-input:checked[type="radio"] { background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8' standalone='no'%3F%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 1.1//EN' 'http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd'%3E%3Csvg width='100%25' height='100%25' viewBox='0 0 12 12' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xml:space='preserve' xmlns:serif='http://www.serif.com/' style='fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:2;'%3E%3Cg transform='matrix(0,-1,-1,0,6,0)'%3E%3Cpath d='M-6,-6C-9.314,-6 -12,-3.314 -12,0C-12,3.314 -9.314,6 -6,6C-2.686,6 0,3.314 0,0C0,-3.314 -2.686,-6 -6,-6' style='fill:%232F2B47;fill-rule:nonzero;'/%3E%3C/g%3E%3C/svg%3E%0A"); background-repeat: no-repeat; background-position: center; background-size: 16px; }

.form-check-input[type="checkbox"] { width: 16px; height: 16px; min-width: 16px; min-height: 16px; max-width: 16px; max-height: 16px; border-radius: 100%; box-shadow: unset !important; border: 2px solid #2F2B47; background: transparent; }
.form-check-input:checked[type="checkbox"] { background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8' standalone='no'%3F%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 1.1//EN' 'http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd'%3E%3Csvg width='100%25' height='100%25' viewBox='0 0 12 12' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xml:space='preserve' xmlns:serif='http://www.serif.com/' style='fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:2;'%3E%3Cg transform='matrix(0,-1,-1,0,6,0)'%3E%3Cpath d='M-6,-6C-9.314,-6 -12,-3.314 -12,0C-12,3.314 -9.314,6 -6,6C-2.686,6 0,3.314 0,0C0,-3.314 -2.686,-6 -6,-6' style='fill:%232F2B47;fill-rule:nonzero;'/%3E%3C/g%3E%3C/svg%3E%0A"); background-repeat: no-repeat; background-position: center; background-size: 16px; }

.invalid-feedback { text-align: right; }


form .content { min-height: 450px; width: 100%; border-radius: 20px; background: linear-gradient(90deg,rgba(195, 199, 212, 1) 20%, rgba(228, 233, 244, 1) 100%); display: flex; flex-direction: column; justify-content: center; align-items: center; padding: 30px; }


[data-step] { display: none; }
[data-show='0'] [data-step='0'] { display: block; }
[data-show='1'] [data-step='1'] { display: block; }
[data-show='2'] [data-step='2'] { display: block; }
[data-show='3'] [data-step='3'] { display: block; }
[data-show='4'] [data-step='4'] { display: block; }
[data-show='end'] [data-step='end'] { display: block; }


[data-step='0'] { width: 70%; }



.carousel-control-next, .carousel-control-prev { opacity: 1; }
.carousel-control-next-icon, .carousel-control-prev-icon { width: 36px; height: 60px; }

.cover-container { width: 100%; min-height: 100vh; display: flex; flex-direction: column;}
.cover-container .cover { width: 100%; flex: 8 1 0; padding-top: 80px; background-repeat: no-repeat; background-position: center; background-size: cover; display: flex; align-items: end; position: relative; }
.cover-container .cover-carousel { width: 100%; flex: 2 1 0; background: radial-gradient(circle,rgba(65, 61, 96, 1) 30%, rgba(47, 43, 71, 1) 100%); }


.cover-container .cover nav { position: absolute; top: 20px; left: 0px; width: 100%; display: flex; justify-content: center; z-index: 1; }
.cover-container .cover nav a { font-family: var(--font-clash); font-size: 16px; padding-top: 3px; padding-bottom: 3px; }
.cover-container .cover nav a:hover { color: var(--color-piros); }
.cover-container .cover nav a:nth-child(1) { margin-right: 20px; padding-right: 20px; border-right: 1px solid var(--color-def); }
.cover-container .cover nav a:nth-child(3) { margin-left: 20px; padding-left: 20px; border-left: 1px solid var(--color-def); }

.cover-container .cover nav .btn { display: none; }

.cover-container .cover button { background: unset; border: unset; outline: unset; box-shadow: unset; background-repeat: no-repeat; background-position: center; background-size: 100%; width: 20px; height: 20px; position: fixed; top: 20px; right: 20px; z-index: 9; background-image: url("data:image/svg+xml,%3Csvg width='100%25' height='100%25' viewBox='0 0 21 16' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xml:space='preserve' xmlns:serif='http://www.serif.com/' style='fill-rule:evenodd;clip-rule:evenodd;stroke-miterlimit:10;'%3E%3Cg transform='matrix(1,0,0,1,0.062992,1.937008)'%3E%3Cpath d='M0,0L20,0' style='fill:none;fill-rule:nonzero;stroke:rgb(65,61,96);stroke-width:3px;'/%3E%3C/g%3E%3Cg transform='matrix(1,0,0,1,0.062992,7.937008)'%3E%3Cpath d='M0,0L20,0' style='fill:none;fill-rule:nonzero;stroke:rgb(65,61,96);stroke-width:3px;'/%3E%3C/g%3E%3Cg transform='matrix(1,0,0,1,0.062992,13.937008)'%3E%3Cpath d='M0,0L20,0' style='fill:none;fill-rule:nonzero;stroke:rgb(65,61,96);stroke-width:3px;'/%3E%3C/g%3E%3C/svg%3E"); display: none; }


.cover-container h5 { font-family: var(--font-clash); font-size: 25px; }


.cover-carousel { display: flex; align-items: center; }
.cover-carousel h3 { font-family: var(--font-clash); font-size: 25px; color: #fff; display: flex; flex-direction: column; justify-content: center; margin: 0px; }
.cover-carousel h3 span { font-family: var(--font-clash); font-size: 25px; color: var(--color-piros); }

.cover-carousel .carousel { width: 100%; padding-left: 80px; padding-right: 80px; height: 100%; }
.cover-carousel .carousel-inner { height: 100%; }

.cover-carousel .carousel-item { height: 100%; }
.cover-carousel .carousel-item article { width: 100%; height: 100%; }
.cover-carousel .carousel-item * { color: #fff; }
.cover-carousel .carousel-item img { width: 250px; }

.cover-carousel .carousel-control-prev-icon { background-image: url("data:image/svg+xml,%3Csvg width='100%25' height='100%25' viewBox='0 0 50 80' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xml:space='preserve' xmlns:serif='http://www.serif.com/' style='fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:2;'%3E%3Cg transform='matrix(1.333333,0,0,1.333333,1.104,40)'%3E%3Cpath d='M0,0L30,-30L35.844,-24.155C35.377,-23.832 34.931,-23.461 34.516,-23.046L18.424,-6.954C14.585,-3.114 14.585,3.115 18.424,6.954L34.516,23.046C34.931,23.461 35.377,23.832 35.844,24.155L30,30L0,0Z' style='fill:white;fill-rule:nonzero;'/%3E%3C/g%3E%3C/svg%3E"); }

.cover-carousel .carousel-control-next-icon { background-image: url("data:image/svg+xml,%3Csvg width='100%25' height='100%25' viewBox='0 0 50 80' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xml:space='preserve' xmlns:serif='http://www.serif.com/' style='fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:2;'%3E%3Cg transform='matrix(-1.333333,-0,0,-1.333333,48.896,40)'%3E%3Cpath d='M0,0L30,-30L35.844,-24.155C35.377,-23.832 34.931,-23.461 34.516,-23.046L18.424,-6.954C14.585,-3.114 14.585,3.115 18.424,6.954L34.516,23.046C34.931,23.461 35.377,23.832 35.844,24.155L30,30L0,0Z' style='fill:white;fill-rule:nonzero;'/%3E%3C/g%3E%3C/svg%3E"); }

.cover-carousel .icon { width: 90px; }



.tamogasd .carousel { width: 100%; padding-left: 130px; padding-right: 130px; height: 100%; }
.tamogasd .carousel-inner { height: 100%; }

.tamogasd .carousel-inner { height: 100%; }

.tamogasd .carousel-control-prev-icon { background-image: url("data:image/svg+xml,%3Csvg width='100%25' height='100%25' viewBox='0 0 50 80' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xml:space='preserve' xmlns:serif='http://www.serif.com/' style='fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:2;'%3E%3Cg transform='matrix(1.333333,0,0,1.333333,1.104,40)'%3E%3Cpath d='M0,0L30,-30L35.844,-24.155C35.377,-23.832 34.931,-23.461 34.516,-23.046L18.424,-6.954C14.585,-3.114 14.585,3.115 18.424,6.954L34.516,23.046C34.931,23.461 35.377,23.832 35.844,24.155L30,30L0,0Z' style='fill:%232F2B47;fill-rule:nonzero;'/%3E%3C/g%3E%3C/svg%3E"); }

.tamogasd .carousel-control-next-icon { background-image: url("data:image/svg+xml,%3Csvg width='100%25' height='100%25' viewBox='0 0 50 80' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xml:space='preserve' xmlns:serif='http://www.serif.com/' style='fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:2;'%3E%3Cg transform='matrix(-1.333333,-0,0,-1.333333,48.896,40)'%3E%3Cpath d='M0,0L30,-30L35.844,-24.155C35.377,-23.832 34.931,-23.461 34.516,-23.046L18.424,-6.954C14.585,-3.114 14.585,3.115 18.424,6.954L34.516,23.046C34.931,23.461 35.377,23.832 35.844,24.155L30,30L0,0Z' style='fill:%232F2B47;fill-rule:nonzero;'/%3E%3C/g%3E%3C/svg%3E"); }

.tamogasd .carousel-item img { width: 480px; }
.tamogasd h3 { font-family: var(--font-sans); font-size: 28px; font-weight: 600; color: var(--color-def); display: flex; flex-direction: column; justify-content: center; margin: 0px; }













/* wrapper */

.range { width: 100% !important; position: relative; }
.range .after { position: absolute; right: 0px; bottom: -30px; font-size: 15px; color: #fff; line-height: 20px; }
.range .before { position: absolute; left: 0px; bottom: -30px; font-size: 15px; color: #fff; line-height: 20px; }


/* Thumb: webkit */
.range input::-webkit-slider-thumb { -webkit-appearance: none; appearance: none; height: 21px; width: 40px; background-image: url("data:image/svg+xml,%3Csvg width='100%25' height='100%25' viewBox='0 0 48 21' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xml:space='preserve' xmlns:serif='http://www.serif.com/' style='fill-rule:evenodd;clip-rule:evenodd;stroke-linecap:round;stroke-miterlimit:10;'%3E%3Cg transform='matrix(1.333333,0,0,1.3125,41.333333,-0.045467)'%3E%3Cpath d='M0,16L-26,16C-28.761,16 -31,13.761 -31,11L-31,5C-31,2.239 -28.761,0 -26,0L0,0C2.762,0 5,2.239 5,5L5,11C5,13.761 2.762,16 0,16' style='fill:rgb(65,61,96);fill-rule:nonzero;'/%3E%3C/g%3E%3Cg transform='matrix(0,1.3125,1.333333,0,22.744933,10.335227)'%3E%3Cpath d='M-4.423,-4.423L4.423,-4.423' style='fill:none;fill-rule:nonzero;stroke:rgb(228,233,244);stroke-width:2.02px;'/%3E%3C/g%3E%3Cg transform='matrix(0,1.3125,1.333333,0,29.898,10.335227)'%3E%3Cpath d='M-4.423,-4.423L4.423,-4.423' style='fill:none;fill-rule:nonzero;stroke:rgb(228,233,244);stroke-width:2.02px;'/%3E%3C/g%3E%3Cg transform='matrix(0,1.3125,1.333333,0,37.050933,10.335227)'%3E%3Cpath d='M-4.423,-4.423L4.423,-4.423' style='fill:none;fill-rule:nonzero;stroke:rgb(228,233,244);stroke-width:2.02px;'/%3E%3C/g%3E%3C/svg%3E"); background-size: 40px 21px; border: none; margin-top: -2px; }
/* Thumb: Firefox */
.range input::-moz-range-thumb { height: 21px; width: 40px; background-image: url("data:image/svg+xml,%3Csvg width='100%25' height='100%25' viewBox='0 0 48 21' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xml:space='preserve' xmlns:serif='http://www.serif.com/' style='fill-rule:evenodd;clip-rule:evenodd;stroke-linecap:round;stroke-miterlimit:10;'%3E%3Cg transform='matrix(1.333333,0,0,1.3125,41.333333,-0.045467)'%3E%3Cpath d='M0,16L-26,16C-28.761,16 -31,13.761 -31,11L-31,5C-31,2.239 -28.761,0 -26,0L0,0C2.762,0 5,2.239 5,5L5,11C5,13.761 2.762,16 0,16' style='fill:rgb(65,61,96);fill-rule:nonzero;'/%3E%3C/g%3E%3Cg transform='matrix(0,1.3125,1.333333,0,22.744933,10.335227)'%3E%3Cpath d='M-4.423,-4.423L4.423,-4.423' style='fill:none;fill-rule:nonzero;stroke:rgb(228,233,244);stroke-width:2.02px;'/%3E%3C/g%3E%3Cg transform='matrix(0,1.3125,1.333333,0,29.898,10.335227)'%3E%3Cpath d='M-4.423,-4.423L4.423,-4.423' style='fill:none;fill-rule:nonzero;stroke:rgb(228,233,244);stroke-width:2.02px;'/%3E%3C/g%3E%3Cg transform='matrix(0,1.3125,1.333333,0,37.050933,10.335227)'%3E%3Cpath d='M-4.423,-4.423L4.423,-4.423' style='fill:none;fill-rule:nonzero;stroke:rgb(228,233,244);stroke-width:2.02px;'/%3E%3C/g%3E%3C/svg%3E"); background-size: 40px 21px; border: none; margin-top: -15px; }

/* Hover, active & focus Thumb: Webkit */
.range input::-webkit-slider-thumb:hover { box-shadow: unset; }
.range input:active::-webkit-slider-thumb { box-shadow: unset; }
.range input:focus::-webkit-slider-thumb { box-shadow: unset; }

/* Hover, active & focus Thumb: Firfox */
.range input::-moz-range-thumb:hover { box-shadow: unset; }
.range input:active::-moz-range-thumb { box-shadow: unset; }
.range input:focus::-moz-range-thumb { box-shadow: unset; }

/* Track: webkit browsers */
.range input::-webkit-slider-runnable-track { height: 16px; background: transparent; }

/* Track: Mozilla Firefox */
.range input::-moz-range-track { height: 16px; background: transparent; }


.wrapper { width: 100% !important; height: fit-content; display: flex; flex-direction: column; justify-content: center; align-items: center; margin: 0 auto; position: relative; margin-top: 70px; }
.wrapper .value { position: absolute; left: -4px; top: -45px; width: 48px; height: 35px; background-image: url("data:image/svg+xml,%3Csvg width='100%25' height='100%25' viewBox='0 0 48 35' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xml:space='preserve' xmlns:serif='http://www.serif.com/' style='fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:2;'%3E%3Cg transform='matrix(1.333333,0,0,1.333333,41.333333,-0.015533)'%3E%3Cpath d='M0,20L-26,20C-28.761,20 -31,17.761 -31,15L-31,5C-31,2.239 -28.761,0 -26,0L0,0C2.762,0 5,2.239 5,5L5,15C5,17.761 2.762,20 0,20' style='fill:rgb(65,61,96);fill-rule:nonzero;'/%3E%3C/g%3E%3Cg transform='matrix(1.581226,0,0,1.505066,23.469333,25.651533)'%3E%3Cpath d='M0,5.823L4.034,0L-4.034,0L0,5.823Z' style='fill:rgb(65,61,96);fill-rule:nonzero;'/%3E%3C/g%3E%3C/svg%3E"); background-size: 100%; background-repeat: no-repeat; display: flex; align-items: center; justify-content: center; color: #fff; font-family: var(--font-clash); font-size: 16px; line-height: 1px; padding-bottom: 8px; }

.wrapper .scale { width: 100%; margin-top: 5px; display: flex; justify-content: space-between; padding-left: 17px; padding-right: 12px; }
.wrapper .scale i { font-family: var(--font-clash); font-size: 16px; color: #676480; font-style: normal; }


/* Slider sáv */
input[type=range] { -webkit-appearance: none; width: 100%; height: 15px; border-radius: 16px; outline: none; cursor: pointer;
  background: linear-gradient(
    to right,
    rgba(103, 100, 128, 1) var(--progress, 50%),
    #C3C7D4 var(--progress, 50%)
  ); /* 👈 Dinamikus színkitöltés */
  --thumb-size: 22px; /* JS is ezt olvassa */
  transition: background 0.1s ease-out;
  /*border: 2px solid #EFEFEE*/;
}

/* Firefox: külön a track bal/jobb oldala */
input[type=range]::-moz-range-progress { background: linear-gradient(90deg,rgba(103, 100, 128, 1) 0%, rgba(0, 0, 0, 1) 100%); height: 15px; border-radius: 16px; }
input[type=range]::-moz-range-track { background: #C3C7D4; height: 15px; border-radius: 16px; /*border: 2px solid #EFEFEE;*/ }




footer { background: radial-gradient(circle,rgba(65, 61, 96, 1) 20%, rgba(47, 43, 71, 1) 100%); margin-top: 100px; padding-top: 50px; padding-bottom: 50px; }

footer h3 { font-family: var(--font-clash); font-size: 28px; font-weight: 600; color: var(--color-piros); display: flex; flex-direction: column; justify-content: center; margin: 0px; }
footer a { font-family: var(--font-sans); font-size: 14px; color: #fff; margin-top: 5px; margin-bottom: 5px; }



@media (max-width: 1400px) {

	.container { max-width: 100%; }

}


@media (max-width: 1200px) {

	[data-step='0'] { width: 1000%; }

	h2 { font-size: 30px; }

}

@media (max-width: 992px) {

	.tamogasd h3 { font-size:20px; }
	.tamogasd .carousel { padding-left: 60px; padding-right: 60px; }
	.carousel-control-next-icon, .carousel-control-prev-icon { transform: scale(.7); }

}


@media (max-width: 768px) {

  p { font-size: 16px; }
  .btn { font-size: 16px; }
  h2 { font-size: 20px; }
  footer h3 { font-size: 20px; }

  .cover-container .cover button { display: block; }

  .cover-container .cover nav { position: fixed; background: radial-gradient(circle,rgba(65, 61, 96, 1) 20%, rgba(47, 43, 71, 1) 100%); top: 0px; height: 100%; left: -100%; flex-direction: column;
  align-items: center; }
  .cover-container .cover nav a:not(.btn) { color: #fff; border: unset !important; margin: unset !important; padding-right: unset !important; padding-left: unset !important; padding-top: 20px; padding-bottom: 20px; font-size: 20px; } 

  .cover-container .cover nav .btn { display: block; width: 40%; margin-top: 50px; }

  .cover-container.show .cover button { background-image: url("data:image/svg+xml,%3Csvg width='100%25' height='100%25' viewBox='0 0 21 16' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xml:space='preserve' xmlns:serif='http://www.serif.com/' style='fill-rule:evenodd;clip-rule:evenodd;stroke-miterlimit:10;'%3E%3Cg transform='matrix(0.707107,-0.707107,-0.707107,-0.707107,10.062942,17.936912)'%3E%3Cpath d='M-2.929,7.071L17.071,7.071' style='fill:none;fill-rule:nonzero;stroke:white;stroke-width:3px;'/%3E%3C/g%3E%3Cg transform='matrix(-0.707107,-0.707107,-0.707107,0.707107,10.063042,-2.062896)'%3E%3Cpath d='M-17.071,7.071L2.929,7.071' style='fill:none;fill-rule:nonzero;stroke:white;stroke-width:3px;'/%3E%3C/g%3E%3C/svg%3E"); }

  .cover-container.show .cover nav { left: 0px; }

}


@media (max-width: 576px) {


}


